Show / Hide Table of Contents

# Enum BeatSaber.Release

The different types of releases of the game.

###### Namespace: IPA.Utilities

###### Assembly: IPA.Loader.dll

##### Syntax

    public enum Release

### Fields

Name | Description
--- | ---
Oculus | Indicates an Oculus release.
Steam | Indicates a Steam release.

### Extension Methods

ReflectionUtil.SetPrivateField(String, Object)
ReflectionUtil.GetPrivateField<T>(String)
ReflectionUtil.SetPrivateProperty(String, Object)
ReflectionUtil.InvokePrivateMethod(String, Object[])
ReflectionUtil.InvokePrivateMethod<T>(String, Object[])